/*
Blog Style Overrides
*/
/*
Blog Styles
*/
UL.BlogPostList {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.BlogPostArea {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-style: solid;
    border-width: 0;
    border-bottom-width: 1px;
    border-color: #eee
    }
.BlogPostHeader {
    color: #C12424;
    /* d87013 */
    font-size: 14pt;
    font-weight: normal;
    /* font-family: Verdana, Arial, sans-serif; */
    padding: 4px;
    padding-top: 0;
    padding-left: 0;
    margin: 0
    }
.BlogRating {
    width: 78px;
    height: 78px;
    margin: 5px 5px 0 0;
    vertical-align: top;
    text-align: center;
    padding: 2px;
    /* 6px 2px 2px 2px;  */
    font-family: Tahoma, Arial, Verdana, sans-serif;
    /* Verdana, Arial, sans-serif */
    line-height: 20px;
    color: #C12424;
    background-color: #FFF;
    border-width: 1px;
    border-color: #ccc;
    border-style: dotted;
    /*
    	color: #02469b;
    	color: #666666;
    	background-color: #FFFFFF;
    	background-image: url(../images/Common/blog_comment_background.gif);
    	color: #d87013;
    	background-color: #FFFFFF;
    */
    }
.BlogRating a:link, .BlogRating a:visited, .BlogRating a:active, .BlogRating a:hover {
    color: #C12424;
    /* color: #02469b; */
    /* color: #1c52da; */
    /* color: #d87013; */
    text-decoration: none
    }
.BlogCommentCount {
    font-size: 20px;
    font-weight: bold;
    /* font-family: Verdana, Arial, sans-serif; */
    }
.BlogPostContent {
    color: #000;
    /* font-family: Verdana, Arial, sans-serif; */
    margin-left: 1px;
    font-size: 9pt;
    /* line-height: 20px; */
    text-align: justify
    }
.BlogPostFooter {
    margin: 10px 0 10px 1px;
    color: #666;
    /* font-family: Verdana, Arial, sans-serif; */
    font-size: 80%
    }
/*
Blog List Columns
*/
.BlogBlogNameColumn {
    width: 25%
    }
.BlogAuthorColumn {
    width: 14%
    }
.BlogLastPostColumn {
    width: 25%
    }
.BlogPostsColumn {
    text-align: center;
    width: 9%
    }
.BlogArticlesColumn {
    text-align: center;
    width: 9%
    }
.BlogCommentsColumn {
    text-align: center;
    width: 9%
    }
.BlogTrackbacksColumn {
    text-align: center;
    width: 9%
    }
/*
Calendar styles
*/
.BlogCalendar {
    font-size: 90%;
    width: 100%
    }
.BlogCalendarTitle {
    text-align: center;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto
    }
.BlogCalendarNextPrev A:link, .BlogCalendarNextPrev A:active, .BlogCalendarNextPrev A:visited {
    text-decoration: none
    }
.BlogCalendarNextPrev A:hover {
    text-decoration: underline
    }
.BlogCalendarDays {
    font-weight: bold;
    padding: 2px
    }
.BlogCalendarDay A:link, .BlogCalendarDay A:active, .BlogCalendarDay A:visited, .BlogCalendarDay A:hover {
    font-weight: bold
    }
/* Comment Form */
#commentform {
    padding: 0;
    font-size: 0.95em
    }
#commentform h2 {
    margin-bottom: 0
    }
#commentform h3 {
    font-size: 1.3em;
    margin: 0 10px 0 0;
    padding: 10px 0 5px;
    font-family: helvetica, arial, sans-serif;
    font-weight: 600;
    letter-spacing: 0
    }
#commentform p {
    padding: 0;
    font-size: 0.95em
    }
#commentform dl {
    margin: 0;
    padding: 0
    }
#commentform dt {
    padding: 5px 0 5px 0;
    font-size: 1em;
    margin: 0
    }
#commentform dd {
    color: #777;
    margin-left: 0
    }
#commentform dt em {
    font-size: 0.95em
    }
#commentform .smallbox {
    width: 350px;
    padding: 2px;
    border-top: 1px solid #7F8D3E;
    border-right: 1px solid #E2E3D1;
    border-bottom: 1px solid #E2E3D1;
    border-left: 1px solid #E2E3D1
    }
#commentform textarea {
    width: 500px;
    height: 150px;
    padding: 2px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-top: 1px solid #7F8D3E;
    border-right: 1px solid #E2E3D1;
    border-bottom: 1px solid #E2E3D1;
    border-left: 1px solid #E2E3D1;
    font-size: 1em
    }
/* End Comment */
#comments h3 {
    color: #666;
    font-size: 110%
    }
.CommentOwner {
    padding: 8px;
    background-color: #f4f4f4;
    border-bottom: solid 12px #fff
    }
.Comment {
    padding: 8px
    }
.CommentAvatar {
    white-space: nowrap;
    border-right-width: 0;
    padding-right: 0
    }
.CommentAvatar img {
    margin-right: 8px
    }
.CommentContent {
    border-left-width: 0
    }
.CommentTitle {
    font-size: 110%;
    margin: 0;
    padding: 0
    }
.CommentTitle A:link, .CommentTitle A:active, .CommentTitle A:visited, .CommentTitle A:hover {
    color: #91723f
    }
.CommentText {
    padding-top: 2px;
    padding-bottom: 2px;
    overflow: auto
    }
.CommentFooter {
    font-size: 80%;
    color: #999
    }
/* Post ToolBar */
#postToolbar {
    width: 400px;
    border: solid 1px #ccc;
    padding: 6px;
    background-color: #eee
    }
#postToolbar .CommonSubTitle {
    margin-bottom: 0;
    padding-bottom: 0
    }
/* END Post ToolBar */
UL.BlogLinkCategoryLinkList {
    padding: 0;
    margin: 0;
    list-style-type: square;
    margin-left: 24px;
    padding-left: 0
    }
UL.BlogLinkCategoryLinkList li {
    padding-top: 4px
    }
UL.BlogLinkCategoryLinkList li a {
    font-weight: bold
    }
.BlogLinkCategoryArea {
    padding: 4px
    }